Appearance
Look up an invitation by token ​
http
GET https://api.onehazel.com/onehazel-api/invites/lookupSection: Team
Operation id: getInvitesLookup
Authentication ​
No authentication.
Parameters ​
| Name | In | Required | Description |
|---|---|---|---|
token | query | yes | The invitation token from the invite email. |
Responses ​
200 { "success": true, "data": ... }
Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.
Example ​
bash
curl -X GET "https://api.onehazel.com/onehazel-api/invites/lookup"Machine-readable: openapi.yaml, openapi.json.